# Interface IMathRadicalOptions

#### Hierarchy

- IMathRadicalOptions

- Defined in file/paragraph/math/radical/math-radical.ts:9

#####
Index

### Properties

children
degree?

## Properties

### `Readonly` children

children: readonly MathComponent []

- Defined in file/paragraph/math/radical/math-radical.ts:10

### `Optional` `Readonly` degree

degree?: readonly MathComponent []

- Defined in file/paragraph/math/radical/math-radical.ts:11

Generated using TypeDoc